Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cascading.operation.expression
Class ScriptOperation.Context

    java.lang.Object
      cascading.operation.expression.ScriptOperation.Context

Enclosing class:
  ScriptOperation

    public static class ScriptOperation.Context

extends Object

Field Summary
`protected Tuple` | `result`

Constructor Summary
`ScriptOperation.Context()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### result

    protected Tuple result

Constructor Detail

### ScriptOperation.Context

    public ScriptOperation.Context()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007-2013 Concurrent, Inc. All Rights Reserved.